<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2023 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="feedback_system_logs_title_text" msgid="8162964763101361628">"すべてのデバイスログを含める（システム、アプリ）"</string>
    <string name="feedback_system_logs_legal_text" msgid="4770068793128503597">"システムとアプリに関するすべてのデバイスログを共有することで、ユーザー名、位置情報、デバイス ID、ネットワーク情報などの詳細情報が Google に送信されることがあります。Google は技術上の問題の解決やサービスの向上を目的として、この情報を使用します。詳しくは g.co/android/devicelogs をご覧ください。"</string>
    <string name="feedback_bugreport_title_text" msgid="8863884817986711122">"バグレポートを含める"</string>
    <string name="feedback_bugreport_legal_display_text" msgid="4486929548753044585">"このバグレポート（%1$s より）には、ユーザー名、位置情報、デバイス ID、ネットワーク情報などのデータが含まれています。Google はこのデータをもとに、問題の把握と解決に努めます。"</string>
    <string name="submit_feedback" msgid="217532499393989328">"送信"</string>
    <string name="cancel_feedback" msgid="6474868153025535650">"キャンセル"</string>
    <string name="feedback_view_system_logs_button_text" msgid="1889709679017124924">"システムログを表示"</string>
    <string name="feedback_view_logs_dialog_title" msgid="1937861449450135462">"システムログ"</string>
    <string name="feedback_view_logs_dialog_body" msgid="2496560711853644250">"これらのログには、お客様からのフィードバックに対処するために必要な情報が含まれています。"</string>
    <string name="annotated_back_indicator_string" msgid="3197935392074998004">"前の画面に戻るには [戻る] ボタンを押します。"</string>
    <string name="loading" msgid="1709842456101615353">"読み込んでいます"</string>
    <string name="feedback_submitted_notification" msgid="2091110739239324334">"フィードバックをお寄せいただきありがとうございました"</string>
    <string name="feedback_cancelled_notification" msgid="3546449996074615061">"フィードバックの送信をキャンセルしました"</string>
</resources>
